[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.35
FLASHING_REPEAT=8

[BRAKE_0]
NAME=LIGHT_REAR_BRAKE_1
COLOR=990,30,0
OFF_COLOR=0,0,0

[BRAKE_1]
NAME=LIGHT_REAR
COLOR=700,30,0
OFF_COLOR=395,15,0

[BRAKE_2]
NAME=LIGHT_REAR_BRAKE_4
COLOR=400,10,0
OFF_COLOR=0,0,0

[BRAKE_3]
NAME=LIGHT_REAR_BRAKE_2
COLOR=10,1,0
OFF_COLOR=0,0,0

[BRAKE_4]
NAME=Bumper_RearSpoiler_MainBody_RearLampGlass
COLOR=250,25,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=LIGHT_FRONT_HIGHBEAM
COLOR=240,240,270

[LIGHT_1]
NAME=LIGHT_FRONT_LOWBEAM
COLOR=440,440,480

[LIGHT_2]
NAME=LIGHT_FRONT_LOWBEAM_2
COLOR=440,440,480

[LIGHT_3]
NAME=daylights
COLOR=170,170,190
OFF_COLOR=160,160,190

[LIGHT_4]
NAME=GEO_Light_ARROW_1
COLOR=0.7,0.7,0.7

[LIGHT_5]
NAME=GEO_Light_ARROW_2
COLOR=0.7,0.7,0.7

[LIGHT_6]
NAME=INT_GAUGE_AT_LIGHT
COLOR=1.8,1.8,1.8
OFF_COLOR=0.4,0.4,0.4

[LIGHT_7]
NAME=GEO_DISPLAY_LIGHT
COLOR=0,20,0

[LIGHT_8]
NAME=plate_lights
COLOR=20,20,20

[LIGHT_9]
NAME=road_lights_indicator
COLOR=0,15,15

[LIGHT_9a]
NAME=int_indicator_l001
COLOR=0,190,0
PITLINE=1
SPECIAL=1

[LIGHT_10]
NAME=LED_H
COLOR=85,30,0
OFF_COLOR=85,30,0

[LIGHT_11]
NAME=GEO_STEEERING_WHEEL_DECALS_SUB1
COLOR=2,2,1.8

[LIGHT_12]
NAME=polymsh_extracted22_SUB0
COLOR=2,2,1.8

[LIGHT_13]
NAME=GEO_INT_DECALS_SUB0
COLOR=2,2,1.8

[LIGHT_14]
NAME=GEO_INNER_DOOR_L_HR_SUB10
COLOR=2,2,1.8

[LIGHT_15]
NAME=GEO_INNER_DOOR_R_HR_SUB10
COLOR=2,2,1.8

[LIGHT_16]
NAME=GEO_INT_Mediabox_SUB3
COLOR=2,2,1.8

[LIGHT_17]
NAME=GEO_INT_DECALS_SUB00
COLOR=0,0,0

[LIGHT_18]
NAME=GEO_Light_ARROW_3
COLOR=1.9,1.9,1.9

[LIGHT_19]
NAME=GEO_Arrow_Hour
COLOR=1,1,1

[LIGHT_20]
NAME=GEO_Arrow_Min
COLOR=1,1,1

[LIGHT_10a]
NAME=int_indicator_r001
COLOR=0,190,0
PITLINE=1
SPECIAL=1

[LIGHT_11a]
NAME=side_indicator_lf
COLOR=450,250,0
PITLINE=1
SPECIAL=1

[LIGHT_12a]
NAME=side_indicator_rf
COLOR=450,250,0
PITLINE=1
SPECIAL=1

[LIGHT_13x]
NAME=side_indicator_orange_l
COLOR=620,320,0
PITLINE=1
SPECIAL=1

[LIGHT_14x]
NAME=side_indicator_orange_r
COLOR=620,320,0
PITLINE=1
SPECIAL=1

[LIGHT_15a]
NAME=rear_indicator_l
COLOR=450,250,0
PITLINE=1
SPECIAL=1

[LIGHT_16a]
NAME=rear_indicator_r
COLOR=450,250,0
PITLINE=1
SPECIAL=1

[LIGHT_18a]
NAME=hazard_int
COLOR=5,0,0